<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Blue Twilight - Installation</title>
    <base href="{{ url('/') }}">

    <meta name="csrf-token" content="{{ csrf_token() }}">

    <link href="themes/base/bootstrap/css/bootstrap.min.css?v={{ urlencode(config('app.version')) }}" rel="stylesheet">
    <link href="themes/base/font-awesome/css/font-awesome.min.css?v={{ urlencode(config('app.version')) }}" rel="stylesheet">
    <style type="text/css">
        html, body {
            height: 100%;
        }

        body {
            background-color: #d9edf7;
        }

        .container {
            background-color: #fff;
            height: 100%;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h1>Install Blue Twilight</h1>
            @yield('content')
        </div>
    </div>
</div>

<script src="themes/base/js/jquery.min.js?v={{ urlencode(config('app.version')) }}"></script>
<script src="themes/base/bootstrap/js/bootstrap.min.js?v={{ urlencode(config('app.version')) }}"></script>
</body>
</html>