@extends('install.layout')

@section('content')
    <p>You will need an administrator account to access Blue Twilight.</p>
    <p>Please enter the below details to create your administrator account:</p>

    <div class="row" style="margin-top: 30px;">
        <div class="col-md-6 col-md-offset-3">
            <form action="{{ url('/install') }}" method="post">
                {{ csrf_field() }}
                <div class="form-group">
                    <label for="name">Name:</label>
                    <input type="text" class="form-control" id="name" name="name" value="{{ old('name') }}" />
                </div>

                <div class="form-group">
                    <label for="email">E-mail address:</label>
                    <input type="email" class="form-control" id="email" name="email" value="{{ old('email') }}" />
                </div>

                <div class="form-group">
                    <label for="password">Password:</label>
                    <input type="password" class="form-control" id="password" name="password" value="{{ old('password') }}" />
                </div>

                <div class="form-group">
                    <label for="password-confirm">Confirm Password:</label>
                    <input type="password" class="form-control" id="password-confirm" name="password-confirm" value="{{ old('password-confirm') }}" />
                </div>

                <div class="form-group text-right">
                    <button type="submit" class="btn btn-success">Create account</button>
                </div>
            </form>
        </div>
    </div>
@endsection