@extends('themes.base.layout')
@section('title', 'Gallery Admin')

@section('breadcrumb')
    <div class="breadcrumb">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="{{ route('home') }}">@lang('navigation.breadcrumb.home')</a></li>
                <li class="active">@lang('navigation.breadcrumb.admin')</li>
            </ol>
        </div>
    </div>
@endsection

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-8 content-body">
                @include (Theme::viewName('partials.admin_sysinfo_widget'))
            </div>

            <div class="col-xs-12 col-sm-4">
                @include (Theme::viewName('partials.admin_actions_widget'))
                @include (Theme::viewName('partials.admin_manage_widget'))
                @include (Theme::viewName('partials.admin_stats_widget'))
            </div>
        </div>
    </div>
@endsection